@import url('e-newspaper.css');
* {
/*margin: 0px;*/
/*padding: 0px;*/
/*font-family: Arial;*/
}

body {
  font-family: 'Lato', arial, sans-serif;
  color: #444444;
  background:#f1faff;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html,
body {
  height: 100%;
}
#ad_billboard {
width: 990px;
height: auto;
margin: 0px auto;
}
#ad_billboard a{
color:#333;
}
.advsbox {
  /* background-color: #f0f0f0; */
  /* display: inline-block; */
  text-align: center;
  /* margin: 0 auto; */
}
a>img{
outline:none;
border: none;
margin: 0;
padding: 0;
}
.hidden{
display:none;
}
.div{
display:block;
}
.wrapper {
  min-height: 100%;
  margin-bottom: -296px;

}
.wrapper:after {
  content: "";
  display: block;
  height: 296px;

}
ul:not(.ckeditable ul), li:not(.ckeditable li) {
margin: 0px;
padding: 0px;
list-style: none;
}

.footer {
  height: 296px;

}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lato', arial, sans-serif;
  font-weight: bold;
}

p {
  color: #444444;
  font-size: 16px;
}
a {
  color: white;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
   text-decoration: none;
}
a:hover {

 -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.btn,
a.btn {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  font-family: 'Montserrat', sans-serif;
  padding: 8px 16px;

}

.clear{
clear: both;
}



.main-content-news a{
color:#01a4c3;

}
#main-bg{
width: 1030px;
margin: 0 auto;
background: white;
top: 0;
position: absolute;
right: 0;
left: 0;
padding-top: 14px;
}

#container, #header, #main {
width: 1000px;
}

#container {
margin:0 auto;
}

#container .container-header{
width:100%;
height: 90px;
margin-bottom: 15px;
}

#container .container-header .logo {
float: left;
}

#container  .container-header .banner {
float: right;
}


div#main-content {

margin: 0 auto;
padding-left: 15px;
padding-right: 15px;
margin-bottom: 48px;
}

.fresh-contentbox img{
float: left;
margin-right: 10px;

}

div#container.left-container {
width: 665px;
margin: 0px;
float: left;
height: auto;
margin-right: 15px;
}


.left-menu ul{
list-style: none;
padding: 0px;

}

.left-menu ul li{
color: white;
background: #01a4c3;
width: 98px;
text-align: center;
padding: 6px;
float:left;
border-left:1px solid white;
font-weight: bold;
line-height: 19px;
}

.left-menu ul li:hover{
background:#028ca6;

}

.left-menu ul li.border-none{
border:none;
}

.date-new {
padding-top: 15px;
color: #303030;
}

.newsfortext a{
color:#565656;
}

#slider1_container {
position: table-row; top: 0px; left: 0px; width: 665px; /*height: 250px;*/ background: #01a4c3
}
#slider1_container img{
		
/*width: 352px;
height: 250px;
float: left;*/
position: relative;
}
		#slider1_container .text-area {/*padding-left: 372px;*/ padding-top: 0px;/*padding-top: 30px;*/}
		
		
          
            .jssorb08l, .jssorb08r, .jssorb08ldn, .jssorb08rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                background: url(../img/a08.png) no-repeat;
                overflow:hidden;
                opacity: .4; 
				filter:alpha(opacity=40);
            }
            .jssorb08l { background-position: -5px -52px; left: 635.5px !important; }
            .jssorb08r { background-position: -65px -20px; left: 635.5px !important;}
            .jssorb08l:hover { background-position: -5px -52px; opacity: .8; filter:alpha(opacity=80); left: 635.5px !important;}
            .jssorb08r:hover { background-position: -65px -20px; opacity: .8; filter:alpha(opacity=80); left: 635.5px !important;}
            .jssorb08ldn { background-position: -5px -52px; opacity: .3; filter:alpha(opacity=30); left: 635.5px !important;}
            .jssorb08rdn { background-position: -65px -20px; opacity: .3; filter:alpha(opacity=30); left: 635.5px !important;}
		
			#slider1_container .text-area.areawidth  {font-size:21px; color:white; cursor: pointer;font-family: 'Lato', arial, sans-serif;font-weight: bold;}
			#slider1_container .text-area.text-content-area{font-size: 11pt;text-align: justify; color: white; padding-top: 5px; line-height: 1.7; cursor: pointer;}

#container.left-container .main-content-news{
margin-top: 15px;
background:#f5f5f5;
padding:10px;
display:inline-block;
width: 100%;
box-sizing: border-box;
}


#container.left-container .main-news-area-left{
width: 49.2%;
float:left
}

#container.left-container .main-news-area-right{
width: 49.2%;
float:left;
margin-left: 10px;
}

#container.left-container  .margin-content{
padding: 2px;
background: white;
border: 5px solid white;
border-radius: 2px;
}


#container.left-container  .margin-content:hover{
border-color: #01a4c3;
}



.main-content-news .news-content-title{
}

.main-content-news h2{
font-size:20px;
color:#01a4c3;
padding:2px;

}

.main-content-news .datefornews{
color:#999999;
font-size:12px;
margin-top: 10px;
margin-left:4px;
}


.main-content-news .imgfornews{
margin-top:10px;
}
.main-content-news .imgfornews img{
width:100%;
}

.main-content-news .newsfortext{
font-size: 11pt;
line-height: 1.7;
color: #565656;
text-align: justify;
padding: 5;

}

.main-content-news .margin-content{
margin-top:10px;

}

.more-button-wrap{
width: 685px;
text-align: center;
margin-top: 15px;
font-size:15px;
color:white;
}

.more-button{
background: #01a4c3;
list-style: none;
padding: 4px;
width: 16%;
margin: 0 auto;
cursor:pointer;

}

.more-button img{
margin-left:15px;

}



div#right-container{

width: 300px;
margin: 0 auto;
float: left;
margin-left:20px;

}

#right-fresh-content{
margin-top:15px;
width:100%;
height:auto;
border: 1px solid #ddd;
}
#right-fresh-content .line:last-child{
  display:none;
}

#right-fresh-content .titleforfresh-content{
background:#01a4c3;
padding: 5px;
padding-left: 15px;
color:white;

} 


#right-fresh-content .fresh-contentbox{
padding-top:10px;
padding-left: 15px;
padding-right: 15px;

padding-bottom:10px;
background:#f5f5f5;
}

#right-fresh-content .fresh-contentbox .contentfortext-fresh {
width: 100%;
/* display: inline-block; */
/* position: absolute; */
color: #303030;
font-weight: 700;

}
#right-fresh-content .contentfortext-fresh p {
margin-left: 84px;
}


#right-fresh-content .fresh-contentbox .contentfortext-in-fresh{
width: 19%;
display: inline-block;
margin-left: 10px;
position: absolute;
color: #565656;
font-size:13px;
margin-top: 30px;
}


#right-fresh-content .fresh-contentbox .timeoffresh{
width: 19%;
display: inline-block;
margin-left: 10px;
position: absolute;
color: #565656;
font-size:13px;
margin-top: 40px;
font-weight:bold;
}

.contentfortext-fresh .contentarticle-news p{
font-size: 13px;
font-weight: bold;
margin-bottom:3px;
}



.contentfortext-fresh .contentarticle-name p{
font-size: 13px;
margin-bottom:10px;
font-weight:normal;
}

#right-container .contentarticle-title p{
font-weight:bold;
font-size:16px;
margin-bottom: 10px;
margin-top: 0px;
}

#right-fresh-content .fresh-contentbox-mar{


}

#right-fresh-content hr.line{
border-color: #F7F7F7;
opacity: 0.3;
width: 100%;
margin: 0 auto;

}

#main-content #right-fresh-content .no-mar-bottom{
margin-bottom:0px;
}


#member {
width: 300px;
margin-top:10px;
}

#member_title, #register_title {
background: #01a4c3;
color: #fff;
font-size: 20px;
font-weight: bold;
height: 23px;
padding: 6px;
padding-top: 4px;
}

#member_field {
background: #efefef;
width: 280px;
font-size: 14px;
padding: 5px 10px;
}

#member_field table td {
height: 25px;
font-size: 14px;
}

#search, #login {
height: 30px;
background: #01a4c3;
color: #fff;
font-weight: bold;
font-size: 14px;
}

#login {
width: 175px;
}

#member_field a {
font-size: 12px;
color:blue;
}

#member_field a:hover {
color: #000;
cursor: pointer;
}


.newspaper_mar {
margin-top: 10px;
}

.bannerpromoto{
margin-top: 10px;
}


#footer-container{
margin-top:30px;
width:1000px;
height:60px;
margin: 0 auto;
border-top: 1px solid #999;
color: #999;
font-size: 12px;
margin-top:48px;
}

#footer_content {
margin: 10px 0px;
}

#footer_content ul li {
float: left;
margin-right: 20px;
color: #fff;
}

#footer-container a {
color: #999;
text-decoration: none;
}

#footer_copyright {
float: left;
margin-top: 10px;
width: 100%;
text-align: center;
font-size: 11px;
}

.left, .right {
float: left;
width: 500px;
}





#main-content .freshpersonlist{
font-weight: bold;
background:#01a4c3;
margin-top: 10px;
color:white;
text-align:center;
font-size:20px;
padding: 5px;

}


#listnews {
width: 400px;
}

#news_index, #article, #column_index, #column_index_box, #column_list, #column_icon, #register_form, #news_relate, #left {
width: 660px;
}

#column_index_title {
width: 600px;
font-weight: bold;

}

#column_index_item {
width: 134px;
height: 144px;
margin: 3px 3px;
border: 5px solid #f5f5f5;
background: white;
padding: 5px;
border-radius: 2px;
}

#column_index_item:hover{
border-color: #01a4c3;
}

#column_index_name {
height: 50px;
font-weight: bold;

}

#banner_detail a, #news_title a, #news_index_title a, #news_index_desc p a, #news_desc p a, #article_print a, #path01 a, #column_index_name a, #column_box_title a, #column_box_desc a, #article div a, #more_news a, h1 a {
color:#004568;
}

#column_index_img {
width: 90px;
height: 90px;
margin: auto;
}

#column_index_item, #column_index_title, #column_list, #column_icon, #register_form {
float: left;
}

.banner-promoto-right{
margin-bottom:10px;
}

.banner-promoto-right{
margin-top:10px;

}

#news_search, #member {
margin-top:10px;
width: 300px;
}

#member_title {
width: 290px;
}

#column_title, #news_bar_title, #member_title, #register_title {
color: #fff;
font-size: 20px;
font-weight: bold;
padding: 5px;
}

#member_field table td {
height: 25px;
}

#search_key {
width: 280;
}


.news_search_select01 {
width: 120px;
}

#search {
width: 280px;
}

.news_search_select03 {
width: 75px;
}

div#container.margin-bottom-footer {
margin-bottom: 48px;
}

#column_select b {
margin-left: 10px;
color:#303030;
}

#path_detail {
width: 41%;
margin-top:10px;
height:30px;
float:left;
}

#path_detail-long{
width: 80%;
margin-top:10px;
height:30px;
float:left;

}

#path01, .path01, .path02 {
float: left;
}

#path01 {
width: auto;
height: 30px;
}

.path02 {
background-image: url('../img/path_bg.png');
padding: 5px 5px 0px 5px;
height: 25px;
line-height: 23px;
max-width: 450px;
overflow: hidden;
text-overflow: ellipsis;
}

#path01 a:hover {
font-weight: bold;
}

#path01 a{
color: #004568;
}

.freshpersonimage{
margin: 0 auto;
margin-top:55px;
text-align:left;
/*text-align:center;*/
}
.freshpersonimage img{
height: 150px;
width: 150px;
/*max-width:100%;*/
}

.freshpersontest{
text-align:left;
/*text-align:center;*/
font-weight: bold;
color: black;
margin-top:10px;
font-size:22px;
margin-bottom:5px;
line-height: 26px;
}

.person-dec p{
font-size:22px;
/*font-size:15px;*/
padding-left:10px;
padding-right:10px;
margin-bottom:5px;
/*margin-bottom:10px;*/
line-height: 26px;
}

#news_index_box {
width: 640px;
height: 104px;
background: white;
border: 5px solid #f5f5f5;
padding: 10px;
margin:0 auto;
border-radius:2px;
}

#news_index_box:hover{
border-color:#01a4c3;
}

#news_index_title {
font-size: 16px;
font-weight: bold;
height: 20px;
overflow: hidden;
text-overflow: ellipsis;
float: left;
  max-width: 350px;
  white-space: nowrap;

}

#news_index_desc {
margin: 2px 0px;
width: 527px;
float:left;
}

#news_index_date {
color: #565656;
font-size:13px;
float: left;
margin-left: 20px;
padding-top: 2px;
}

#news_index_desc {
height: 74px;
overflow: hidden;
text-overflow: ellipsis;
}

.titleanddate{
height: 19px;
margin-bottom: 10px;
float:left;
}

#news_index_box .article-pic img{
width: 100px;
height: 100px;
float: left;
margin-right:10px;
}
}

.news-index_bg{
background: f5f5f5;
padding: 10px 10px 0px;

}

.padforbottomone{
padding-bottom:10px;

}

#pagination-flickr {
border: 0;
margin-left: 250px;
padding: 0;
overflow: hidden;
clear: both;
margin-top: 10px;

}

#pagination-flickr li {
border: 0;
margin: 0;
padding: 0;
font-size: 14px;
list-style: none;
float: left;
}

#pagination-flickr .active {
color: #01a4c3;
font-weight: bold;
display: block;
float: left;
padding: 4px 6px;
}

#pagination-flickr a:link, #pagination-flickr a:visited, #pagination-flickr li >span {
color: #0063e3;
display: block;
float: left;
padding: 3px 6px;
text-decoration: none;
}

#pagination-flickr a:hover {
border: solid 1px #666666;
}

#pagination-flickr a {
border: solid 1px #DDDDDD;
margin-right: 2px;
}

#date {
font-size: 22px;
margin: 15px 0px 5px;
}

.topic-personphoto{
float:left;

}

.dateforarticle{
color: #565656;
font-size: 13px;
float: right;
margin-left: 10px;
margin-top:10px;
}

#article h2{
float: left;
width: 100%;
margin-left: 10px;
}

#article_box {
width: 97%;
height: auto;
background: #fff;
border: 1px solid #ddd;
padding: 10px;
margin: 10px 0px;
}


#article_img {
margin: 10px;
width: 645px;
text-align: center;
}


#article_img {
margin: 10px;
width: 645px;
text-align: center;
max-height:500px;
overflow:hidden;
}
#article_content {
width: 610px;
height: auto;
margin: 20px;
}
#article_content {
font-size: 16px;
line-height: 26px;
margin-left:21px;
}

#article_print a {
font-size: 14px;
}

#article_share {
width: 170px;
font-size: 12px;
position:relative;
top:-50px;
float:right;
}

.btnNext {
float: right;
font-size: 12px;
padding-right:20px;
}

#news_relate, #left {
width: 680px;
}

#article_print {
width: 470px;
margin-bottom: 10px;
font-size: 14px;
margin-left:21px;
}

#news_small {
width: 100px;
height: 138px;
margin: 20px 35px;
overflow: hidden;
float:left;
}

#news_small_img {
width: 100px;
height: 100px;
background: #ccc;
overflow: hidden;

}

#news_small_txt a {
color: #004568;
}


.flexslider {
position: relative;
margin: 10px 50px;
width: 525px;
}
.flexslider .slides .flex-active-slide {
width: 100%;
float: left;
/*margin-right: -100%;*/
position: relative;
display: block;
}
.flexslider .flex-viewport{
overflow: hidden;
position: relative;

}
.flexslider .flex-viewport ul{
width: 400%;
-webkit-transition: 0s;
transition: 0s;
-webkit-transform: translate3d(0px, 0px, 0px);
}
.flexslider .flex-viewport .slides li{
width: 120px;
float: left;
display: block;
overflow:hidden;
}
#slider {
overflow: hidden;
}
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 


.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; } 
.flexslider .slides img {height:250px;margin:auto; display: block;margin-bottom: 10px; }

.flexslider { position: relative;margin:15px 50px; width:525px }
.carousel li {margin-right: 5px}


.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 29px; height: 50px; margin: -20px 0 0; display: block; background: url(../img/bg_direction_nav2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; }
.flex-direction-nav a:hover{width: 29px; height: 50px; margin: -20px 0 0; display: block; background: url(../img/bg_direction_nav2hover.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -40px;/* display:none  */}
.flex-direction-nav .flex-prev {left: -30px;/* opacity: 0;display:none*/  }
.flexslider:hover .flex-next {opacity: 0.8; right: -40px;display:block;background-position: 100% 0; }
.flexslider:hover .flex-prev {opacity: 0.8; left: -30px;display:block }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled, .flexslider:hover  .flex-disabled{display:none;  }


#slider {overflow:hidden;}
#carousel  {width:530px; }
#carousel.flexslider .slides li img { height:70px; display: block;margin:auto;cursor: pointer;*height:70px; opacity: 0.5;}
#carousel.flexslider .slides .flex-active-slide img {opacity: 10;}

#mymain{
/*font-size: inherit;*/
/*line-height: inherit;*/
font-size: 12pt;
line-height: 1.7;
padding: 5px;
text-align: justify;
}
#mymain *{
font-size: inherit;
line-height: inherit;
}

.marforfreshpage{
margin-top:10px;

}

.btnPrev {
margin-left:21px;
margin-bottom: 10px;
font-size: 14px;
float:left;
}


#article_share.mar-share {
top: -25px;
right:20px;
}

.clndr-control-button {
    display: inline-block;
    position:absolute;
}
.clndr-previous-button, .clndr-next-button {
    cursor:pointer;
  background-color: #fff;
  width: 20px;
  height: 20px;
  border-radius: 100px;
  padding: 5px;
  color: #01A4C3;
  font-size: 12px;
  line-height: 11px;
  
    box-sizing: border-box;
  
    text-align: center;
  
    display:block;
  border:1px #01A4C3 solid;
}
.clndr-previous-button:hover, .clndr-next-button:hover {
  border-color:#fff;
}

.month {
    display: inline-block;
    width: 100%;
    text-align: center;
    /*position: absolute;*/
    top: 10px;
    left: 0;
}

.clndr-control-button.rightalign {
    position:absolute;
    right: 5px;
    top: 10px;
}

table.clndr-table {
    width: 100%;
}
.clndr {
    border: 1px #ddd solid;
    border-radius: 5px;
    padding: 5px;
}

.clndr-controls {
    background-color: rgb(1, 164, 195);
    color: #fff;
    font-weight: bold;
    padding: 10px 5px;
    border-radius: 5px;
    position: relative;
}

table.clndr-table thead td {
  font-weight:bold;
  text-align:center;
padding-top: 10px;
padding-bottom: 10px;
}
table.clndr-table tbody td {
    padding: 0.5px;
}
table.clndr-table tbody td div.day-contents {
    border: 1px #eee solid;
    margin: 1px;
    padding: 5px;
    text-align: right;
}

table.clndr-table tbody td {
    color: #ddd;
    background-color: #FAFAFA;
}
table.clndr-table tbody td.day.today div.day-contents{
  background:#fff;
  border-color:yellow;
  color:#333;
}
table.clndr-table tbody td.day.active div.day-contents{
  background:#fff;
  border-color:#999;
}
table.clndr-table tbody td.enabled div.day-contents {
  color:#000;
  background-color:#FFF;
  cursor:pointer;
  background: rgb(246,248,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(225,230,237,1) 51%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(225,230,237,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(225,230,237,1) 51%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(225,230,237,1) 51%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(225,230,237,1) 51%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(225,230,237,1) 51%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
table.clndr-table tbody td.enabled div.day-contents:hover {
border-color:#999;
}
.headline_image {
    display: table-cell;
    /* display: inline; */
}

.headline_content {
    display: table-cell;
    vertical-align: top;
    /*padding: 5;*/
	padding-top: 0;
	padding-left: 5;
	padding-right: 5;
}
